PDA

View Full Version : Vista SP2 RC doesn't work with Deamon Tools



TopGunner
08.02.2009, 23:13
I just installed Vista x64 SP2 RC, and Daemon Tools Lite (latest version - 4.30.3) no longer works. I received an error stating "This program requires at least Windows 2000 with SPTD 1.56 or higher. Kernal debugger must be deactivated."

I then tried to reinstall Daemon Tools and was informed that there was a problem with SPTD. I let the installer remove it and try to reinstall it, and received the same error message above.

Blazkowicz
08.02.2009, 23:52
It seems Microsoft changed something (like in Windows 7) and SPTD doesn't load correctly anymore.

The8thDoctor
30.09.2010, 20:47
sorry to bump this old issue, but I have the same problem

vista 64 & the message [this program requires windows 2000]when trying to run Daemon.

I was wondering if anyone can help me?

Thx :)

Blazkowicz
30.09.2010, 21:26
The8thDoctor, check Daemon Tools SUPPORT forum.